.elementor-sticky--effects.header-2 {
 height: auto !important;
    transform: translatey(0);
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5) !important;
    width: 100% !important;
}
.header-2 {
    transform: translatey(-100px);
    -moz-transition: all .3s ease!important;
    -webkit-transition: all .3s ease!important;
    transition: all .3s ease!important
	width:100%;
}
.elementor-sticky--effects.chm_header{
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5) !important;
}
.gform-button{
	background:#F26846 !important;
	border-radius:50px !important
}
.gform-theme--api, .gform-theme--foundation{
	    --gf-form-gap-y: 20px !important;
}
.elementor-widget-wp-widget-archives ul,
.elementor-widget-wp-widget-recent-posts ul{
	padding:0px;
	list-style:none;
}
.elementor-widget-wp-widget-archives ul li,
.elementor-widget-wp-widget-recent-posts ul li{
	margin-bottom:10px;
}
.elementor-widget-wp-widget-archives ul li:last-child,
.elementor-widget-wp-widget-recent-posts ul li:last-child{
	margin-bottom:0px;
}
.elementor-widget-wp-widget-archives h5,
.elementor-widget-wp-widget-recent-posts h5{
	font-size:20px !important;
}
.single-post h2 {
    margin-bottom: 30px;
    margin-top: 40px;
}
.single-post h3{
	margin-top:20px;
}
.single-post .elementor-widget-theme-post-content ul {
    margin-bottom: 20px;
}

.rank-math-breadcrumb a:hover {
    text-decoration: underline;
}
.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    font-size: 14px !important;
}
.gform_wrapper input,
.gform_wrapper .textarea,
h2.gform_submission_error,
.gform_submission_error li,
.validation_message {
    font-size: 16px !important;
}
.gform_button {
    padding: 18px 30px !important;
}

@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 640px) {
.name_last {
    margin-top: 8px;
}
	.gform_button {
    width: 100% !important;
}
}
